.container {
  display: flex;
  width: 64px;
  flex-direction: column;
  align-items: center;
  padding-top: 12px;
  padding-bottom: 12px;
  gap: 6px;
  text-decoration: none;

  svg {
    width: 24px;
    height: 24px;
    path {
      fill: hsla(0, 0%, 71%, 1);
    }
  }

  p {
    align-self: stretch;
    color: hsla(0, 0%, 71%, 1);
    text-align: center;
    font-family: TT Hoves;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 160% */
  }

  &:not(.active):hover {
    svg {
      path {
        fill: hsla(0, 0%, 60%, 1);
      }
    }

    p {
      color: hsla(0, 0%, 60%, 1);
    }
  }

  & .active {
    svg {
      path {
        fill: hsla(22, 97%, 59%, 1);
      }
    }

    p {
      color: hsla(22, 97%, 59%, 1);
    }
  }
}
